<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.2447" y="-2.7231" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-0.905" y="-0.263" rotation="0.0264" />
    <Block type="Circle" material="stone" x="0.695" y="1.231" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-0.395" y="1.2308" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.755" y="-2.1131" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-1.338" y="-0.9731" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="0.138" y="-3.1931" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="1.012" y="-1.2281" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="0.135" y="0.6069" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectFat" material="wood" x="5.1864" y="-3.285" rotation="0" />
    <Block type="SquareSmall" material="stone" x="-5.5432" y="-3.285" rotation="0" />
    <Block type="RectSmall" material="wood" x="3.6237" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
